<xml> </xml>

Better ListView Class Reference |

# ReadOnlyDictionary`2.Add Method

Adds the specified key/value pair to this dictionary.

#### Overload List

Adds the specified key/value pair to this dictionary.

> public override void Add(TKey,TValue)

Adds the specified key/value pair to this dictionary.

> public override void Add(KeyValuePair<TKey, TValue>)

#### See Also

ReadOnlyDictionary<TKey, TValue> Class | ComponentOwl.BetterListView.Collections Namespace